.erjifontover270535{ line-height: 160%; font-family: 宋体; color: #886daa; font-size: 11pt; text-decoration: none; font-weight: 600;}
.leaderfont270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; background-color: #b758b2;}
.yijibackground270535{ background-color: #6e226a; border-style: solid; border-color: #6b5b6b;}
.erjibackground270535{ background-color: #b771b3; border-bottom: 0px solid #faf5fa;}
.currentfontStyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 700;}
.fontstyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}
.yijifontover270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}
.erjibackgroundover270535{ background-color: #532851;}
.yijibackgroundover270535{ background-color: #482970;}
.ejfontstyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}

